## for RDS daatbase instance 
#never commit any secret key in the git rrepo!!

db_username = "recipeapp"
db_password = "changeme"
#. create task definition , so devs know it and it should be secret 
django_secret_key = "changeme"